Subject: Name Change Announcement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Aug 1999 12:13:00 -0700 (PDT)

Attached please find the letter announcing the "name changes". We have not 
included the bit about ECT Canada's certificate since we don't have the 
capability to send it out tomorrow with the fax and furthermore, it is 
obvious that the counterparty can ask for it if they want it. 

Let's try and get this faxed out as soon as possible tomorrow. Could you 
please walk a copy to me once it is printed up on Enron letterhead so I can 
give it to the Confirmation Desks with whom I work which are not automated. 

Any questions, please call me (x39477) or Sara Shackleton (x35620), another 
ECT Legal Atty.  

Many thanks, 

Shari Stack